body{
	margin: 0;
	padding: 0;
}
table{
	background-color: rgb(255, 255, 204);
	border-collapse: collapse; 
}
#head{
	color: white;
	background-color: green;
}
td{
	border-left: 1px ridge grey;
	border-right: 1px ridge grey;
}
.line:nth-of-type(even){
	background-color: white;
}
.line:nth-of-type(even):hover{
	transition: all 0.5s;
	background-color: blue;
}
img{
	padding-right: 10px;
	width: 25px;
}